MATERNAL CONTRACEPTION FORMS AND RAPID TEST

14/06/2018 15:54 - Gosego Masasa

Status: Closed Start date: 14/06/2018

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 2.00 hours

Target version: Spent time: 25.00 hours

Description

we have realized today that the above forms are missing from 2180 visit up to 36 months visit. we request them to be added.Thanks

example of 2180 visit seen with those two forms missing:0011-1

History

#1 - 15/06/2018 10:38 - Leslie Kepaletswe

- Status changed from New to Resolved

I have added Maternal Contraception to all visits after 2180, Rapid test will not be there from 2180 until I get confirmation from Nicholas, last time we talked

about it he mentioned something about the cost implication of including in the visits after 18 months, please confirm with him first.

#2 - 20/06/2018 15:31 - Keolebogile Nicholas Mmasa

- Subject changed from MATERNAL 2180 VISIT UPWARDS-FORM 6(RAPID TEST) AND FORM 8(MATERNAL CONTRACEPTION) FORMS  ARE 

MISSING to MATERNAL CONTRACEPTION FORMS AND RAPID TEST

- Priority changed from High to Normal

- Estimated time set to 2.00

We request that  you include maternal contraception CRF at 24months ONLY. Omit it at 18mo and at 30,36months visits.

As for Rapid test, We request for it to appear at post-partum visits until 2120 when the mother is likely going to be breasfeeding. Beyond that, clincians

would test HIV only 

when clinically indicated.We DO NOT need rapid test CRF at 2180 to 2300visits.

#3 - 27/06/2018 15:37 - Leslie Kepaletswe

- Status changed from Resolved to New

#4 - 18/07/2018 09:01 - Itumeleng Mosweu

- Status changed from New to In Progress

#5 - 18/07/2018 15:47 - Itumeleng Mosweu

- Status changed from In Progress to Resolved

#6 - 19/07/2018 15:12 - Itumeleng Mosweu

- Status changed from Resolved to Closed

#7 - 24/07/2018 18:01 - Keolebogile Nicholas Mmasa

- File MATERNAL CONTRACEPTION AT 2240.pdf added

- File RAPID TEST MISSING AT 2120.pdf added
- File MATERNAL CONTRACEPTION AT 2180.pdf added

- File CONTRACEPTION AT 2180 FOR NEG MOTHER.pdf added

ISSUE NOT CLOSED.WE STILL SEE MATERNAL CONTRACEPTION FORMS AT 18MONTHS,30 AND 36MONTHS!REFER TO TICKET ON WHERE

IT SHOULD APPEAR OR NOT APPEAR

FURTHERMORE FOR NEGATIVE MOMS, WE STILL SEE RAPID TEST APPEARING AT 2180 VISIT.REFER TO TICKET.

SEE ATTACHED PIDS FORM TDTEST.

#8 - 31/07/2018 08:23 - Itumeleng Mosweu

- Status changed from Closed to Resolved

#9 - 02/08/2018 16:56 - Samuel Wilson Kgole

- File UATed and feedback table.docx added

see attached doc

#10 - 07/08/2018 16:16 - Justine Legbedze

- Status changed from Resolved to Feedback

Hi DMC,

I am updating this ticket to "Feedback", as Sam was unable to change the status last week. As per his UAT feedback on 8/2:

1. Maternal Contraception CRF: This form should NOT be available at the 2180, 2300, or 2360 visits. It should only be at the 2010, 2020, 2060, 2120, and

2240 visits. Sam UAT'ed and found that the form was still being required at the 2180, 2300, and 2360 visits.

2. Rapid HIV Test CRF: This form should be required for NEG moms at visits where the mom is still breastfeeding (2010, 2020, 2060, and 2120 visits). It

should not be required at 2180, 2240, 2300, and 2360 visits (only available, if needed for clinical care). Sam UAT'ed and found that the form was missing

at 2010, 2020, 2060, and 2120 visits.

Please contact Sam if you need additional clarification.

Thanks,

Justine

#11 - 15/08/2018 14:00 - Itumeleng Mosweu

- Status changed from Feedback to Resolved

awaiting UAT..

#12 - 19/09/2018 17:44 - Keolebogile Nicholas Mmasa

Resolved as per attached table

Kindly close
#13 - 25/09/2018 18:35 - Justine Legbedze

- Status changed from Resolved to Closed

Updating status to closed, as per K. Mmasa on 9/19/18.

Files

RAPID TEST MISSING AT 2120.pdf 92.7 KB 24/07/2018 Keolebogile Nicholas Mmasa

MATERNAL CONTRACEPTION AT 2240.pdf 90.1 KB 24/07/2018 Keolebogile Nicholas Mmasa

MATERNAL CONTRACEPTION AT 2180.pdf 90.1 KB 24/07/2018 Keolebogile Nicholas Mmasa

CONTRACEPTION AT 2180 FOR NEG MOTHER.pdf 91.3 KB 24/07/2018 Keolebogile Nicholas Mmasa

UATed and feedback table.docx 12.4 KB 02/08/2018 Samuel Wilson Kgole
